@charset "utf-8";

/*
 * File       : common.css
 * Author     : YONG
 *
 * 최종수정일 : 26/00/00
 *
 * SUMMARY:
 * 통합.CSS
 */

/* =========================================
    전역 변수 (사이트마다 여기 컬러값만 변경!)
   ========================================= */
:root {
    --color-main: #ff8a60;
    --color-sub: #feccbe;
    --color-footer: #ffdad5;
}

/* 서브페이지 */
.container {
    background-color: #fff3ef !important;
}

.container>h3 {
    color: var(--color-main) !important;
}

.container>ul>li {
    background: #ff8e32 !important;
}

.about .title h3>b,
.prepare .title h3>b,
.bohum .title h3>b {
    color: var(--color-main) !important;
}

.check__list {
    background-color: var(--color-main) !important;
}

.prepare .list>li {
    border: 2px solid var(--color-main) !important;
}

.footer {
    background-color: var(--color-footer) !important;
}